From linuxer, 3 Months ago, written in Plain Text.
Embed
  1. :: Starting full system upgrade...
  2. resolving dependencies...
  3. looking for conflicting packages...
  4.  
  5. Package (13)                    Old Version   New Version   Net Change
  6.  
  7. system/ca-certificates-mozilla  3.51-1        3.51.1-1        0,00 MiB
  8. world/cmake                     3.17.1-1      3.17.1-2        0,00 MiB
  9. community/electron              8.2.1-1       8.2.2-1         0,01 MiB
  10. world/git                       2.26.0-1      2.26.1-1        0,13 MiB
  11. world/glib-networking           2.64.1-1      2.64.2-1        0,00 MiB
  12. galaxy/glm                      0.9.9.7-1     0.9.9.8-1       0,21 MiB
  13. lib32/lib32-nss                 3.51-1        3.51.1-1        0,00 MiB
  14. world/libxnvctrl                440.64-1      440.82-1        0,00 MiB
  15. system/nss                      3.51-1        3.51.1-1        0,00 MiB
  16. world/nvidia-settings           440.64-1      440.82-1        0,00 MiB
  17. extra/pepper-flash              32.0.0.344-1  32.0.0.363-1    0,00 MiB
  18. galaxy/python-jinja             2.11.1-1      2.11.2-1       -0,45 MiB
  19. community/smb4k                 3.0.3-1       3.0.4-1         0,01 MiB
  20.  
  21. Total Installed Size:  302,68 MiB
  22. Net Upgrade Size:       -0,08 MiB
  23.  
  24. :: Proceed with installation? [Y/n] y
  25. (13/13) checking keys in keyring                                                                [--------------------------------------------------------] 100%
  26. (13/13) checking package integrity                                                              [--------------------------------------------------------] 100%
  27. (13/13) loading package files                                                                   [--------------------------------------------------------] 100%
  28. (13/13) checking for file conflicts                                                             [--------------------------------------------------------] 100%
  29. error: failed to commit transaction (conflicting files)
  30. nss: /usr/lib/p11-kit-trust.so exists in filesystem
  31. lib32-nss: /usr/lib32/p11-kit-trust.so exists in filesystem
  32. Errors occurred, no packages were upgraded.
  33.